<template>
  <ReviewWrapper>
    <Getamc></Getamc>
  </ReviewWrapper>
</template>

<script>
import Getamc from "~/views/Business/Getamc";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewGetamc",
  components: { ReviewWrapper, Getamc },
  created() {},
  mounted() {},
};
</script>

<style></style>
